AnsweredAssumed Answered

Need Activiti Jars compiled using jdk 1.5.0

Question asked by rajendiran on Sep 24, 2014
Latest reply on Sep 26, 2014 by martin.grofcik
Hi,

I am currently working on an SOA-BPM project. I built service layer using an integration tool where I am starting activiti workflow thro' activiti api. I am calling the activiti api thro' a java method action in the integration tool's environment.

Now the problem is that the integration tool has it's own jre of version 1.5.0 and all activiti jars are compiled from jdk version 1.6.0 by which I am not able to view any Activiti's API from my integration tool.

Is there any download link of activiti where I can download all activiti related jars which were been compiled using jdk 1.5.0?

Thanks and regards,
Rajendiran R

Outcomes